mscorlib 2.0.0.0 System.ValueType To be added. To be added.
- Field
  System.Int16 To be added. To be added. 2.0.0.0
- Field
  System.Int32 To be added. To be added. 2.0.0.0
- Field
  System.Int16 To be added. To be added. 2.0.0.0
- Field
  System.Int16 To be added. To be added. 2.0.0.0
- Field
  System.Int16 To be added. To be added. 2.0.0.0
- Field
  System.Int16 To be added. To be added. 2.0.0.0
- Field
  System.Int32 To be added. To be added. 2.0.0.0
- Field
  System.Guid To be added. To be added. 2.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.IDLDESC To be added. To be added. 2.0.0.0
- Field
  System.Int32 To be added. To be added. 2.0.0.0
- Field
  System.IntPtr To be added. To be added. 2.0.0.0
- Field
  System.Int32 -1 To be added. To be added. 2.0.0.0
- Field
  System.Int32 To be added. To be added. 2.0.0.0
- Field
  System.Int32 To be added. To be added. 2.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.TYPEDESC To be added. To be added. 2.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.TYPEKIND To be added. To be added. 2.0.0.0
- Field
  System.Int16 To be added. To be added. 2.0.0.0
- Field
  System.Int16 To be added. To be added. 2.0.0.0
- Field
  System.Runtime.InteropServices.ComTypes.TYPEFLAGS To be added. To be added. 2.0.0.0